Bug Tracker

Opened 11 years ago

Closed 11 years ago

#3978 closed bug (invalid)

unrecognized expression after jquery update to 1.3.1

Reported by: yelatia Owned by:
Priority: major Milestone: 1.3.2
Component: unfiled Version: 1.3.1
Keywords: Cc:
Blocked by: Blocking:

Description

After I upgrade to Jquery.1.3.1 , I received this error in my code

uncaught exception: Syntax error, unrecognized expression: [@id*=CountryIdentifier_] http://ajax.googleapis.com/ajax/libs/jquery/1.3.1/jquery.min.js Line 12

Change History (2)

comment:1 Changed 11 years ago by PsychodelEKS

Try it without @ in the selector, it is deprecated from 1.3.

comment:2 Changed 11 years ago by dmethvin

Resolution: invalid
Status: newclosed

Yes, @ is no longer allowed.

Note: See TracTickets for help on using tickets.